IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_EST_PARAM_COMPRAS_GRUPO_CURVA_PARETO_PROC_EST_PARAM_COMPRAS_GRUPO]'))
begin
	ALTER TABLE [dbo].[EST_PARAM_COMPRAS_GRUPO_CURVA_PARETO_PROC] DROP CONSTRAINT [FK_EST_PARAM_COMPRAS_GRUPO_CURVA_PARETO_PROC_EST_PARAM_COMPRAS_GRUPO]
end
go
ALTER TABLE [dbo].[EST_PARAM_COMPRAS_GRUPO_CURVA_PARETO_PROC]  WITH CHECK ADD  CONSTRAINT [FK_EST_PARAM_COMPRAS_GRUPO_CURVA_PARETO_PROC_EST_PARAM_COMPRAS_GRUPO] FOREIGN KEY([CD_CTR_PARAM_COMPRAS_GRUPO])
REFERENCES [dbo].[EST_PARAM_COMPRAS_GRUPO] ([CD_CTR])

ALTER TABLE [dbo].[EST_PARAM_COMPRAS_GRUPO_CURVA_PARETO_PROC] CHECK CONSTRAINT [FK_EST_PARAM_COMPRAS_GRUPO_CURVA_PARETO_PROC_EST_PARAM_COMPRAS_GRUPO]

